RubyGems Navigation menu

activerecord 3.1.0.rc7

This gem has been yanked, but it is still available for download for other gems that may have depended on it. For more information or if you need to remove it permanently, please click here.

Required Ruby Version: None

Links:

Versions:

  1. 4.2.0.beta4 - October 30, 2014 (312 KB)
  2. 4.2.0.beta3 - October 29, 2014 (311 KB)
  3. 4.2.0.beta2 - September 26, 2014 (311 KB)
  4. 4.2.0.beta1 - August 20, 2014 (309 KB)
  5. 4.1.8 - November 16, 2014 (308 KB)
Show all versions (228 total)